EdithProDOCS
API v1 ▾Dashboard
REST API/SCREENSHOTS

List screenshots

Returns screenshots in the workspace, newest first. Supports limit, cursor and folder_id.

On this page
Language
GEThttps://api.edithpro.app/v1/screenshots

Request #

curl -X GET "https://api.edithpro.app/v1/screenshots?limit=20" \  -H "Authorization: Bearer $EDITHPRO_API_KEY"

Response #

Response · 200 OK · example
{  "object": "list",  "data": [    {      "id": "shot_4hd9a",      "object": "screenshot",      "title": "Checkout total",      "url": "https://edithpro.app/s/4hd9a",      "created_at": "2026-10-09T12:20:41Z"    }  ],  "has_more": false,  "next_cursor": null}
Was this page helpful? REST API v1 draft · Edit this page